/* Titillium */
@font-face {
  font-family: 'titillium_black';
  src: url("../fonts/titilliumweb-black.eot.html");
  src: url("../fonts/titilliumweb-black.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-black.woff2.html") format("woff2"), url("../fonts/titilliumweb-black.woff.html") format("woff"), url("../fonts/titilliumweb-black.ttf.html") format("truetype"), url("../fonts/titilliumweb-black.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_bold';
  src: url("../fonts/titilliumweb-bold.eot.html");
  src: url("../fonts/titilliumweb-bold.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-bold.woff2.html") format("woff2"), url("../fonts/titilliumweb-bold.woff.html") format("woff"), url("../fonts/titilliumweb-bold.ttf.html") format("truetype"), url("../fonts/titilliumweb-bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_bold_italic';
  src: url("../fonts/titilliumweb-bolditalic.eot.html");
  src: url("../fonts/titilliumweb-bolditalic.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-bolditalic.woff2.html") format("woff2"), url("../fonts/titilliumweb-bolditalic.woff.html") format("woff"), url("../fonts/titilliumweb-bolditalic.ttf.html") format("truetype"), url("../fonts/titilliumweb-bolditalic.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_thin';
  src: url("../fonts/titilliumweb-extralight.eot.html");
  src: url("../fonts/titilliumweb-extralight.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-extralight.woff2.html") format("woff2"), url("../fonts/titilliumweb-extralight.woff.html") format("woff"), url("../fonts/titilliumweb-extralight.ttf.html") format("truetype"), url("../fonts/titilliumweb-extralight.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_thin_italic';
  src: url("../fonts/titilliumweb-extralightitalic.eot.html");
  src: url("../fonts/titilliumweb-extralightitalic.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-extralightitalic.woff2.html") format("woff2"), url("../fonts/titilliumweb-extralightitalic.woff.html") format("woff"), url("../fonts/titilliumweb-extralightitalic.ttf.html") format("truetype"), url("../fonts/titilliumweb-extralightitalic.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_italic';
  src: url("../fonts/titilliumweb-italic.eot.html");
  src: url("../fonts/titilliumweb-italic.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-italic.woff2.html") format("woff2"), url("../fonts/titilliumweb-italic.woff.html") format("woff"), url("../fonts/titilliumweb-italic.ttf.html") format("truetype"), url("../fonts/titilliumweb-italic.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_light';
  src: url("../fonts/titilliumweb-light.eot.html");
  src: url("../fonts/titilliumweb-light.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-light.woff2.html") format("woff2"), url("../fonts/titilliumweb-light.woff.html") format("woff"), url("../fonts/titilliumweb-light.ttf.html") format("truetype"), url("../fonts/titilliumweb-light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_light_italic';
  src: url("../fonts/titilliumweb-lightitalic.eot.html");
  src: url("../fonts/titilliumweb-lightitalic.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-lightitalic.woff2.html") format("woff2"), url("../fonts/titilliumweb-lightitalic.woff.html") format("woff"), url("../fonts/titilliumweb-lightitalic.ttf.html") format("truetype"), url("../fonts/titilliumweb-lightitalic.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_regular';
  src: url("../fonts/titilliumweb-regular.eot.html");
  src: url("../fonts/titilliumweb-regular.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-regular.woff2.html") format("woff2"), url("../fonts/titilliumweb-regular.woff.html") format("woff"), url("../fonts/titilliumweb-regular.ttf.html") format("truetype"), url("../fonts/titilliumweb-regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_semibold';
  src: url("../fonts/titilliumweb-semibold.eot.html");
  src: url("../fonts/titilliumweb-semibold.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-semibold.woff2.html") format("woff2"), url("../fonts/titilliumweb-semibold.woff.html") format("woff"), url("../fonts/titilliumweb-semibold.ttf.html") format("truetype"), url("../fonts/titilliumweb-semibold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'titillium_semibold_italic';
  src: url("../fonts/titilliumweb-semibolditalic.eot.html");
  src: url("../fonts/titilliumweb-semibolditalic.eot%40.html") format("embedded-opentype"), url("../fonts/titilliumweb-semibolditalic.woff2.html") format("woff2"), url("../fonts/titilliumweb-semibolditalic.woff.html") format("woff"), url("../fonts/titilliumweb-semibolditalic.ttf.html") format("truetype"), url("../fonts/titilliumweb-semibolditalic.svg") format("svg");
  font-weight: normal;
  font-style: normal; }